9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    deftone82

    Overschakelen OS X Leopard naar Mountain Lion?

    Hallo allemaal

    Ik heb ondertussen 5 jaar mijn iMac 24″. Geweldig ding, waar ik nooit problemen mee heb gehad (behalve die kapotte geheugenlatjes in week 2). Zoals in windows heb ik me nog niet moeten verdiepen in allerlei trucs en toestanden om alles goed te laten werken…

    De laatste twee weken ben ik echter op programma’s en toepassingen gestoten die vragen om ten minste OSx 10.6, waaronder AppleTv 3 en Diablo III !

    Nu zat ik zojuist in de appstore te kijken waar je voor 15 euro Mountain Lion kan kopen, maar enkel als je Snow Leopard hebt…lepe marketingtruc van de jongens van Apple!

    Bij deze dus de vraag, of ik werkelijk eerst moet updaten naar 10.6 om vervolgens 10.7 te kunnen kopen…mijn vriendin heeft met haar MBPro dezelfde situatie…

    Alvast bedankt voor jullie antwoord voor deze OS x – noob.

    Bijdrager
    Ir.Bob

    Ja, je moet werkelijk eerst 10.6 hebben, maar dan kan je direct door naar 10.8 (Mountain Lion). Ik denk dat je even op Marktplaats moet zoeken, want in de winkel is nauwelijks meer 10.6 verkrijgbaar.

    Bijdrager
    Facundo

    Waarom wil je (zéker met een 5 jaar oude mac) overstappen naar ML? Ik zou zeggen: Upgrade gewoon naar SL (=sowieso verbetering) en wacht met ML tot je aan je nieuwe mac toe bent. Je mist ècht niks (behalve icloud) met SL. Bovendien merk je op een oudere mac ècht dat ML een groter beroep op je ram en cpu doet.

    Bijdrager
    Ir.Bob

    Ik kan uit ervaring vertellen dat ML beter draait op een iMac van 5 jaar oud dan SL. Ik kan me dus prima voorstellen dat iemand wil updaten.

    Bijdrager
    GastonM

    Je zult helaas inderdaad eerst Snow Leopard (10.6) moeten kopen (€30,- in de Apple Online Store) voordat je Mountain Lion (10.8) kan installeren. Je kunt ML überhaupt niet (op een legale manier) kopen als je geen SL hebt, aangezien deze enkel via de Mac App Store te verkrijgen is en de Mac App Store werkt alleen op 10.6 en hoger…

    Hoeveel RAM heb je trouwens in je iMac zitten, voor Mountain Lion is sowieso minimaal 2GB vereist (voor SL 1GB), echter, meer RAM is aan te raden. Mijn ervaring is dat 2GB te weinig is om ML snel te kunnen draaien.

    EDIT:
    Ik zie dat Snow Leopard helemaal niet meer te verkrijgen is in de Apple Online Store…

    Bijdrager
    hendrik ijzerbroot

    Je zegt dat je deze iMac 5 jaar hebt, maar dat zegt niets over hoe oud hij is. M.a.w: welk model is het?
    Als hij van vóór ‘mid 2007’ is (lager dus dan iMac7,1) dan kan er geen Mountain Lion op.

    Bijdrager
    deftone82

    iMac is een 7.1, 2.4 GHz intel core 2 duo met ‘maar’ 2 gb ram…

    De MBP die ook ge-update moet worden is een MBP 5,3 met 4 gig geheugen en 2,66 GHz intel core 2 duo…
    Misschien alleen de MBP maar updaten, zodat die toch alweer een tijdje future-proof is.

    De hogere aankoopprijs was het toestel meer dan waard. Alleen zijn we momenteel een huis aan het bouwen, dus de komende jaren ga ik wrschl geen geld kunnen spenderen aan een nieuwen mac…

    Bijdrager
    deftone82

    Ik ben er ondertussen (ja, nu al!!) achter gekomen dat je online de dvd van Snow Leopard kan kopen.

    Misschien een NOOB vraag, maar kan ik met één dvd mijn twee computers updaten (iMac en MBP) of moet ik dan ook twee dvd’s kopen?

    Gegroet!

    Bijdrager
    Rholerio

    Je hoeft zeker geen tweede dvd te gebruiken, er zit geen serial nummer aanvast dus kun je hem gewoon op al je Mac’s installeren. Misschien kun je eens op marktplaats kijken naar een goedkoop dvd’tje.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.